# T38_ArrayOf_PASN_OctetString Class Reference

`#include <t38.h>`

List of all members.

## Public Member Functions

| T38_ArrayOf_PASN_OctetString (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
PASN_OctetString & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

T38_ArrayOf_PASN_OctetString::T38_ArrayOf_PASN_OctetString | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* T38_ArrayOf_PASN_OctetString::CreateObject | ( |  | ) | const

PASN_OctetString& T38_ArrayOf_PASN_OctetString::operator[] | ( | PINDEX | i | ) | const

PObject* T38_ArrayOf_PASN_OctetString::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- t38.h